columnSuffix: null
handle: discount_pic
instructions: null
name: Nuotrauka
searchable: false
settings:
  fullGraphqlData: false
  maxLength: 600
  showLabelField: false
  types:
    - url
translationKeyFormat: null
translationMethod: none
type: craft\fields\Link
